/*
  Copyright (C) 2000-2004 SKYRIX Software AG

  This file is part of OpenGroupware.org.

  OGo is free software; you can redistribute it and/or modify it under
  the terms of the GNU Lesser General Public License as published by the
  Free Software Foundation; either version 2, or (at your option) any
  later version.

  OGo is distributed in the hope that it will be useful, but WITHOUT ANY
  WARRANTY; without even the implied warranty of MERCHANTABILITY or
  FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public
  License for more details.

  You should have received a copy of the GNU Lesser General Public
  License along with OGo; see the file COPYING.  If not, write to the
  Free Software Foundation, 59 Temple Place - Suite 330, Boston, MA
  02111-1307, USA.
*/
// $Id: EOQualifier+LDAP.h,v 1.3 2004/03/24 14:09:29 helge Exp $

#ifndef __EOQualifier_LDAP_H__
#define __EOQualifier_LDAP_H__

#include <EOControl/EOQualifier.h>

@class NSString;

@interface EOQualifier(LDAP)

- (id)initWithLDAPFilterString:(NSString *)_filter;
- (NSString *)ldapFilterString;

@end /* EOQualifier(LDAP) */

#endif /* __EOQualifier_LDAP_H__ */
